<?xml version='1.0'?>

<reference anchor='RFC2360'>

<front>
<title>Guide for Internet Standards Writers</title>
<author initials='G.D.' surname='Scott' fullname='Gregor D. Scott'>
<organization>Director, Defense Information Systems Agency</organization>
<address>
<postal>
<street>ATTN: JIEO-JEBBC</street>
<street>Ft. Monmouth</street>
<street>NJ  07703-5613</street>
<country>USA</country></postal>
<phone>(732) 427-6856</phone>
<facsimile>(732) 532-0853</facsimile>
<email>scottg@ftm.disa.mil</email></address></author>
<date month='June' year='1998' />
<area>General</area>
<keyword>Guidelines</keyword>
<abstract>
<t>
   This document is a guide for Internet standard writers.  It defines
   those characteristics that make standards coherent, unambiguous, and
   easy to interpret.  In addition, it singles out usage believed to
   have led to unclear specifications, resulting in non-interoperable
   interpretations in the past.  These guidelines are to be used with
   RFC 2223, &quot;Instructions to RFC Authors&quot;.
</t></abstract></front>

<seriesInfo name='BCP' value='22' />
<seriesInfo name='RFC' value='2360' />
<format type='HTML' octets='59823' target='http://xml.resource.org/public/rfc/html/rfc2360.html' />
<format type='XML' octets='49239' target='http://xml.resource.org/public/rfc/xml/rfc2360.xml' />
</reference>
